/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}

ul,li,ol{ list-style:none}
a{ text-decoration:none !important; cursor:pointer !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}
.no-margin{ margin:0 !important;}
.no-padding{ padding:0 !important;}
.container-fluid{ max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden;}
.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.overflow-text2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow:hidden;}
.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}
.main{ padding:40px 0; width:100%; overflow:hidden; max-width: 1920px; margin: 0 auto; }
.wCenter{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
    align-items: center; 
    -webkit-align-items: center;
}
.wCenter2{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
}

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

/*手机底部*/
.hot{width:100%; height:58px; background:#105dc6; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row>div.text-center{ border-right:1px solid #fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }




/*header*/
.top-head-wrap{}
.top-head{display: table;width: 100%;}
.top-logo{display: table-cell;vertical-align: middle;}

.top-line{float: right; margin: 25px 0;}
.t-li1{ float: right; font-size: 14px; color: #000000; line-height: 36px;}
.t-li1 img{ position: relative; top:3px; float: left; }
.t-li1 p{ overflow: hidden; font-size: 14px; line-height: 24px; color: #141411; padding:0 10px; color: #333333; }
.t-li1 span{ display: block; color: #ff9000; font-family: arial; font-size:30px; line-height: 30px; font-style: italic; font-weight: bold; }


.header-nav{ width:100%; z-index:99; position: relative;
background: -webkit-linear-gradient(#38b4f2, #0a87e1);
background: -o-linear-gradient(#38b4f2, #0a87e1);
background: -moz-linear-gradient(#38b4f2, #0a87e1);
background: linear-gradient(#38b4f2, #0a87e1);
}
.header-nav:before, .header-nav:after{ content: ''; display: block; position: absolute; left: 0; width: 100%; height: 1px; background: #FFFFFF; }
.header-nav:before{ top: 1px;}
.header-nav:after{ bottom: 1px; }
.top-nav{}
.top-nav .nav-li{ width:12.5%;float:left; position:relative; z-index:2;}
.top-nav .nav-li .nav-link{ font-size:17px; line-height:50px; text-align:center; transition: all 0.3s; white-space:nowrap; position:relative; overflow: hidden; color: #FFFFFF; background: none; }
.top-nav .nav-li:hover .nav-link{
background: -webkit-linear-gradient(#0a87e1, #38b4f2);
background: -o-linear-gradient(#0a87e1, #38b4f2);
background: -moz-linear-gradient(#0a87e1, #38b4f2);
background: linear-gradient(#0a87e1, #38b4f2); }
.top-nav a{ color:#333333;display: block; padding: 0 3px; }

/*二级导航*/
.top-subnav{display:none; position: absolute;width: 100%; z-index: 3; padding:15px 0px;background:rgba(194, 212, 224 ,0.95); white-space:nowrap; overflow:hidden; border: 1px solid rgba(52,122,172,0.95); }
.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:15px; line-height:45px; text-align:center; color: #000000; transition: all 0.3s;}
.top-subnav .subnav-link:hover{background:#1d9ae8; color: #FFFFFF; }





/*轮播图*/
.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%;}
.banpc{ width:100%; height:100%; overflow:hidden;}
.focus{ width:100%; height:100%; position:relative;}
.focusbox{width:100%;height:100%;overflow:hidden;}
.focusbox li{width:100%;height:100%;overflow:hidden;}
.focusbox li a{width:100%;float:left;overflow:hidden;}
.focusbox li a img{ width: 100%;}
.rslides{width:100%;height:100%; position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;
	background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}

/*phone*/
.phone{ width:100%; overflow:hidden;}
.phone .swiper-slide img{ width: 100%;}




.index_tit{ width: 100%; }
.index_tit p{ font-size: 24px; line-height: 30px; color: #105DC6; }
.index_tit h3{ font-size: 24px; line-height: 30px; color: #000000; }
.index_tit h3 span{ display: inline-block; border-bottom: 2px solid #00458e; padding-bottom: 5px; }


/*hotKey*/
.hotKey{ padding: 14px 0; font-size: 14px; color: #333333; background: #f4f4f4; }
.hotKey .hot_lf{ padding-left: 0; line-height: 30px; }
.hotKey .hot_lf a{ color: #6e6e6e; }
.hotKey .hot_lf a:hover{ color: #105dc6; text-decoration: underline !important; }
.hotKey .hot_rh{ padding-right: 0; }
.hotKey .hot_rh .hto_form{ width: 275px; max-width: 100%; float: right; max-width: 100%; border: 1px solid #DBDBDB; border-radius: 3px; position: relative; padding-right: 40px; }
.hotKey .hot_rh .hto_form .form-control{ width: 100%; height: 30px; border: 0; outline: none !important; }
.hotKey .hot_rh .hto_form .form-control:focus{ box-shadow: none; }
.hotKey .hot_rh .hto_form .btn{ height: 30px; border: 0; border-left: 1px solid #DBDBDB; width: 35px; position: absolute; right:0;top: 0; padding: 0; background: none; outline: none !important; }
.hotKey .hot_rh .hto_form .btn img{ margin: 0 auto;}


/*wrap1*/
.wrap1{ }
.proclear{ width: 100%; margin-top: 25px; }
.ptab{ text-align: center; width: 100%; }
.ptab li{ display: inline-block; margin: 2px 5px; }
.ptab li a{ display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width: 136px; line-height: 40px; border: 1px solid #105dc6; text-align: center; font-size: 16px; color: #105DC6; }
.ptab li.pcur a{ background: #105DC6; color: #FFFFFF; }

.phid{ display: none; width: 100%; margin-top: 20px; }
.pshow{ display: block; }
.swiper-phid{ }
.swiper-phid a{ display: block;}
.swiper-phid .pimg{ width: 100%; overflow: hidden; border: 1px solid #D5D5D5; position: relative; }
.swiper-phid .pimg:before{ content: ''; display: block; padding-top: 78.74%; }
.swiper-phid .pimg img{ transition: all 0.4s;}
.swiper-phid a:hover .pimg img{ transform: scale(1.1);}
.swiper-phid h3{ font-size: 16px; line-height: 42px; color: #a8a8a8; border-bottom: 2px solid #A8A8A8; }
.swiper-phid a:hover h3{ color: #105DC6; border-color: #105DC6; }


/*wrap2*/
.wrap2{ background: url(../images/bj1.jpg) no-repeat center; background-size: cover; }

.abimg{ float: left; max-width: 41%; }
.abimg a{ display: inline-block; overflow: hidden; border: 12px solid #FFFFFF;}
.abimg a img{ transition: all 0.4s;}
.abimg a:hover img{ transform: scale(1.1); }
.abrh{ overflow: hidden; padding-left: 30px; }
.abrh h3{ font-size: 22px; line-height: 30px; color:  #FFFFFF; font-weight: bold;  }
.abtab{ width: 100%; margin: 12px 0; }
.abtab li{ float: left; margin-right: 10px; }
.abtab li a{ display: block; width: 125px; line-height: 34px; text-align: center; font-size: 14px; background: rgba(255,255,255,0.4); color: #FFFFFF; }
.abtab li.abcur a{ background: #FFFFFF; color: #105DC6; }
.abhid{ display: none; width: 100%; font-size: 14px; line-height: 30px; color: #FFFFFF; /*height: 90px;*/ overflow: hidden; }
.abhow{ display: block; }
.abmore{ width: 100%; /*border-bottom: 1px solid rgba(255,255,255,0.6);*/ font-size: 14px; line-height: 22px; color: #FFFFFF; padding: 10px 0 18px; }
.abmore a{ display: block; color: #FFFFFF;}

.zzclear{ width: 100%; position: relative; padding: 0 38px; margin-top: 24px; }
.swiper-zz{}
.swiper-zz a{ display: block;}
.swiper-zz .zzimg{ width: 100%; overflow: hidden; position: relative; border: 1px solid #e1e1e1; } 
.swiper-zz .zzimg:before{ content: ''; display: block; padding-top: 71.79%; }
.swiper-zz .zzimg img{ transition: all 0.4s; }
.swiper-zz a:hover .zzimg img{ transform: scale(1.1);}
.swiper-zz h3{ font-size: 14px; line-height: 30px; color: #FFFFFF; font-weight: normal; }
.zz-prev,
.zz-next{ width: 30px; height: calc(100% - 30px); margin: 0; padding: 0; background-color: rgba(255,255,255,0.4); position: absolute; top: 0; background-size: 12px; opacity: 1; }
.zz-prev{ left: 0; }
.zz-next{ right: 0; }
.zzclear .swiper-button-disabled{ background-color:rgba(255,255,255,0.83); opacity: 1; }



/*wrap3*/
.wrap3{ }
.ystit{}
.ystit img{ margin: 0 auto; }
.ysclear{ width: 100%; margin-top: 25px; }
.ysclear .ysimg{ width: 50%; float: left; overflow: hidden; }
.ysclear .ysimg img{}
.ysclear .ysRh{ overflow: hidden; width: 50%; padding-left: 30px; }
.ysclear .ysRh .ysli{ width: 100%; padding: 25px 0; }
.ysclear .ysRh .ysli .ysli_tit{ width: 100%; }
.ysclear .ysRh .ysli .ysli_tit .ysli_tit_lf{ float: left; width: 72px; line-height: 55px; color: #FFFFFF; background: url(../images/ysli_t.png) no-repeat center; font-size: 36px; font-style: italic; padding-left:6px; margin-right: 14px; }
.ysclear .ysRh .ysli .ysli_tit .ysli_tit_rh{ overflow: hidden; font-size: 18px; line-height: 30px; font-weight: bold; color: #105DC6; border-bottom: 1px dotted #105DC6; padding: 15px 0 5px; }
.ysclear .ysRh .ysli .ysli_txt{ width: 100%; margin-top: 12px; overflow: hidden; font-size: 14px; line-height: 30px; color: #000000; height: 60px; padding-left: 24px; position: relative; }
.ysclear .ysRh .ysli .ysli_txt:before{ content: ''; display: block; width: 8px; height: 8px; border-radius: 50%; background: #00458E; position: absolute; left: 5px; top: 11px; }


/*wrap4*/
.wrap4{ background: #F7F7F7; }
.caseclear{ width: 100%; margin-top: 20px; }
.cli{ width: 25%; float: left; padding: 8px; }
.cli a{ display: block; }
.cli .cli_img{ width: 100%; overflow: hidden; position: relative; }
.cli .cli_img .img{ padding-top: 75%; transition: all 0.4s; }
.cli a:hover .cli_img .img{ transform: scale(1.1);}
.cli .cli_img .cli_mark{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.46); font-size: 16px; line-height: 30px;  color: #FFFFFF; opacity: 0; transition: all 0.4s; }
.cli .cli_img .cli_mark span{ display: inline-block; border-bottom: 1px solid #FFFFFF; }

.cli:first-child{ width: 50%;}
.cli:first-child .cli_img .img{ padding-top: 76%; }
.cli:first-child  .cli_img .cli_mark{ font-size: 30px; line-height: 50px; }

.cli a:hover .cli_img .cli_mark{ opacity: 1; }


/*wrap5*/
.wrap5{}
.xwclear{  width: 100%; margin-top: 20px; }
.swiper-xwclear{}
.swiper-xwclear a{ display: block;}
.swiper-xwclear .xwimg{ width: 100%; overflow: hidden; }
.swiper-xwclear .xwimg .img{ padding-top: 70.87%; transition: all 0.4s; }
.swiper-xwclear a:hover .xwimg .img{ transform: scale(1.1);}
.swiper-xwclear .xwt{ width: 100%; overflow: hidden; border: 1px solid #EBEBEB; padding: 15px; }
.swiper-xwclear .xwt h3{ font-size: 16px; line-height: 24px; position: relative; color: #000000; padding-right: 62px; }
.swiper-xwclear .xwt h3 span{ display: block; font-size: 12px; color: #666; position: absolute; right: 0; top: 0; }
.swiper-xwclear .xwt .xw_txt{ width: 100%; font-size: 14px; line-height: 24px; height: 72px; overflow: hidden;-webkit-line-clamp: 3; color: #000000; margin-top: 15px; }
.swiper-xwclear a:hover .xwt h3{ color: #105DC6; }


/*wrap7*/
.wrap7{ background: #105dc6; color: #FFFFFF; padding: 0; border-bottom: 1px solid rgba(255,255,255,0.5); }
.wrap7 .links{ border-bottom: 1px solid rgba(255,255,255,0.3); font-size: 16px; line-height: 24px; padding: 28px 0; }
.wrap7 .links a{ color: #FFFFFF; display: inline-block; padding: 0 8px; }
.wrap7 .links a:hover{ text-decoration: underline !important; }
.tact_wrap{ width: 100%; padding: 28px 0; }
.tact_lf{ width: 72%; float: left; overflow: hidden; font-size: 14px; line-height: 24px; }
.tact_lf .tact_nav{ font-size: 16px; line-height: 24px; color: #FFFFFF; margin-bottom: 20px; }
.tact_lf .tact_nav a{ color: #FFFFFF; display: inline-block; padding: 0 8px; }
.tact_lf .tact_nav a:hover{ text-decoration: underline !important;  }
.tact_rh{ width: 28%; float: right; overflow: hidden; padding: 0 0 0 10px; font-size: 12px; line-height: 24px; }
.tact_rh .tact_ewm{ width: 85px; overflow: hidden; float: left; margin-right: 10px; }
.tact_rh h3{ font-size: 24px; line-height: 24px; font-weight: bold; }


/*footer*/
.footer{ background: #105dc6; font-size: 14px; line-height: 24px; color: #FFFFFF;text-align: center; padding: 10px 0;}



/*mbox*/
.mainBox{ min-height: 600px; padding-top: 30px; }

.mainLeft{ width: 285px; float: left; overflow: hidden;}
.itemtit{ font-size: 24px; line-height: 60px; font-weight: bold; color: #FFFFFF; text-align: center;
background: -webkit-linear-gradient(#37b3f2, #0a87e1);
background: -o-linear-gradient(#37b3f2, #0a87e1);
background: -moz-linear-gradient(#37b3f2, #0a87e1);
background: linear-gradient(#37b3f2, #0a87e1);
}
.itemtit p{ font-size: 12px; font-weight: normal; display: inline-block; margin-left: 5px; }

.accordion{ width: 100%; }
.accordion a{ display: block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.accordion>li{ width: 100%; margin-top: 9px; }
.accordion>li .link{ width: 100%; font-size: 16px; line-height: 40px; color: #646464; text-align: center; background: #ececec; }
.accordion li.open .link{ background: #1d9ae8; color: #FFFFFF; }
.accordion>li .link:hover{ background: #1d9ae8; color: #FFFFFF; }

.submenu{ width: 100%; margin-top: 9px; border: 1px solid #F7F7F7; padding: 8px 0; display: none; }
.submenu .li{ width: 100%; }
.submenu .li a{ font-size: 14px; line-height: 36px; color: #b0b0b0; text-align: center; }
.submenu .li a:hover{ color: #1D9AE8; }

.mbot{ margin-top: 30px; width: 100%; }
.mbot >img{ width: 100%; margin-top: 13px; }
.mbot .mbot_txt{ width: 100%; border: 1px solid #efefef; padding: 10px; font-size: 14px; line-height: 30px; color: #000; }



.mainRight{ overflow: hidden; padding-left: 25px;}
.mrhtop{ font-size: 14px; color: #a9a9a9; line-height: 32px; border-bottom:3px double #d5d5d5; }
.mrhtop a{color: #a9a9a9; }
.mrhtop a:last-child{ color: #105DC6;}
.mrhtop a:hover{ color: #105DC6; }


.mrhCont{ padding-top: 15px; overflow: hidden; width: 100%;}


.li01{ padding: 5px 5px 15px;}
.li01 a{ display: block;}
.li01 .pimg{ width: 100%; overflow: hidden; border: 1px solid #D5D5D5; position: relative; }
.li01 .pimg:before{ content: ''; display: block; padding-top: 78.74%; }
.li01 .pimg img{ transition: all 0.4s;}
.li01 a:hover .pimg img{ transform: scale(1.1);}
.li01 h3{ font-size: 16px; line-height: 42px; color: #a8a8a8; border-bottom: 2px solid #A8A8A8; }
.li01 a:hover h3{ color: #105DC6; border-color: #105DC6; }




.shows{ width: 100%; font-size: 14px; line-height: 30px; color: #000000; }
.showImg img{ margin: 12px auto;}




.li02{  margin-bottom: 25px; }
.li02 a{ display: block; width: 100%; overflow: hidden; background: #e4e4e4; border: 1px solid #E4E4E4; transition: all 0.3s; color: #636363; }
.li02 .downImg{ width:230px; height: 170px; max-width: 40%; float: left; overflow: hidden; }
.li02 .downImg .img{ transition: all 0.4s; }
.li02 a:hover .downImg .img{ transform: scale(1.1); }
.li02 .down_rh{ overflow: hidden; padding:  15px 15px 0; }
.li02 .down_rh h3{ font-size: 16px; line-height: 25px; }
.li02 .down_rh .down_txt{ font-size: 14px; line-height: 24px; height: 72px;  -webkit-line-clamp: 3;  overflow: hidden; margin: 10px 0; }
.li02 .down_rh span{ font-size: 12px; line-height: 24px; display: block; }
.li02 a:hover{ background: #1d9ae8; color: #FFFFFF; border-color: #1d9ae8; }





.show_tit{ font-size: 18px; line-height: 36px; color: #333333; }
.show_tu{ width: 100%;}
.show_tu img{ margin: 10px auto; max-width: 100%; }


.li03{  margin-bottom: 25px; }
.li03 a{ display: block; width: 100%; overflow: hidden; background: #e4e4e4; border: 1px solid #E4E4E4; transition: all 0.3s; color: #636363; }
.li03 .downImg{ width:230px; height: 170px; max-width: 40%; float: left; overflow: hidden; }
.li03 .downImg .img{ transition: all 0.4s; }
.li03 a:hover .downImg .img{ transform: scale(1.1); }
.li03 .down_rh{ overflow: hidden; padding:  15px 15px 0; }
.li03 .down_rh h3{ font-size: 16px; line-height: 25px; }
.li03 .down_rh .down_txt{ font-size: 14px; line-height: 24px; height: 72px;  -webkit-line-clamp: 3;  overflow: hidden; margin: 10px 0; }
.li03 .down_rh span{ font-size: 12px; line-height: 24px; display: block; width: 95px; background: #FFFFFF; text-align: center; color: #636363; }
.li03 a:hover{ background: #298721; color: #FFFFFF; border-color: #298721; }


.show_more{ width: 140px; line-height: 45px; }
.show_more a{ display: block; background: #298721; font-size: 14px; text-align: center; color: #FFFFFF; margin: 20px 0; }
.show_more a:hover{ opacity: 0.8;}
.detail{margin-top: 20px;}

.detail img{max-width:100%; height: auto;}



















